nav{position:relative;z-index:99;float:left;padding-top:32px;}
.sf-menu,.sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu ul .sf-sub-indicator{line-height:32px;}
.sf-menu{line-height:1.0;}
.sf-menu li{background:none;position:relative;margin-right:5px;float:left;}
.sf-menu a{text-transform:uppercase;transition:all 0.4s ease 0s;display:block;color:#212121;text-decoration:none;position:relative;font-family:'Oswald',sans-serif;line-height:31px;padding:0 25px 2px 23px;font-size:17px;position:relative;}
.sf-menu>li>a:hover,.sf-menu>li>a.active,.sf-menu>li.sfHover>a,.sf-menu>li.current>a{background:#222222;color:#fff;text-decoration:none;}
.sf-menu ul a:hover,.sf-menu ul li.sfHover>a{color:#8a8a8a;}
.sf-menu ul ul a:hover,.sf-menu ul ul li.sfHover>a{color:#000;}
.sf-menu ul{display:none;position:absolute;background:#262626;width:104px;padding:12px 20px 17px 18px;}
.sf-menu ul ul{position:absolute;z-index:200;background:#8e8e8e;width:70px;padding:5px 20px 4px 18px;}
.sf-menu ul li{width:100%;border-bottom:1px solid #fff;line-height:36px;font-size:14px;color:#fff;position:relative;}
.sf-menu ul a{color:#fff;position:relative;line-height:36px;font-size:14px;border:none;padding:0px 0 0 3px;display:inline-block;}
.sf-menu ul li a:hover,.sf-menu ul li a.sfHover{color:#ffaa3b;text-decoration:none;background:none;}
.sf-menu ul li.item{border-bottom:none;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:48px;z-index:99;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:90px;top:-2px;}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:10em;top:0;}
.sf-sub-indicator{line-height:27px;}

@media only screen and (max-width: 995px) {
	nav{margin-left:0px;}
	.sf-menu a{padding:0 16px 2px 16px;}
}

@media only screen and (max-width: 767px) {
	nav{margin-left:0px;width:100%;float:none;}
	.sf-menu{display:none;}
	nav select{font-family:'Open Sans Condensed',sans-serif;font-size:14px;line-height:20px;color:#ffffff;background-color:#ffbd32;width:100%;outline:none;padding:5px;border:none;font-weight:normal;text-transform:capitalize;height:30px;border:1px solid #c8c8c8;}
	nav select option:first-child{color:#ffffff;}
}
@media only screen and (max-width: 479px) {}